Highest sprinter version supported for ALM 12.50

Question ID: 108996
0
0

We are on ALM 12.50 Patch 1, we are trying to figure out what the highest version of sprinter that we can use that would be supported.

Marked as spam
Posted by (Questions: 95, Answers: 0)
Asked on April 30, 2019 2:41 pm
2 views
Answers (1)
0
Private answer

It looks like Sprinter 14.0 is going to be the highest that is supported with that version

Marked as spam
Posted by (Questions: 0, Answers: 352)
Answered on April 30, 2019 2:42 pm